Better ListView Class Reference |

# BetterListView.Dispose Method

Releases the unmanaged resources used by the Control and its child controls and optionally releases the managed resources.

protected override void Dispose(
bool disposing
);

#### Parameters

disposing
  True to release both managed and unmanaged resources; false to release only unmanaged resources.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace